<div class="divform">
    <form action="index.php?content=app/login" method="post">
        <label class="form-label" for="username">Identifiant</label>
        <input class="form-control" type="text" id="username" name="username" required><br>
        <label class="form-label" for="password">Mot de passe</label>
        <input class="form-control" type="password" id="password" name="password" required><br>
        <a href="index.php?content=page/create">Pas encore inscrit ?</a>
        <button class="btn btn-primary" type="submit">Connexion</button>
    </form>
</div>
